[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TOnGetSystemFont

Specifies a function type which returns a HFONT handle for a system font.

## Declaration

Source position: graphics.pp line 1979

`type TOnGetSystemFont = function: HFONT;`

## Function result

HFONT handle for the system font.

## Description

TOnGetSystemFont is the type used to implement the OnGetSystemFont variable in the graphics unit.

## See also

OnGetSystemFont |  | Address of the routine used to get the handle for the system font.
TScreen |  | Provides information about screen displays in an application.